I2PROUTER-NOWRAPPER(1)

NAME
i2prouter-nowrapper - I2P-Router starten

SYNOPSIS
i2prouter-nowrapper

BESCHREIBUNG
Startet den I2P Router ohne den Service Wrapper. Daraus folgt, das der I2P Router nach einem Absturz nicht neu startet. Auch wird nur die Standard Speicehr Größe genutzt, die nicht ausreichend für I2P ist.

Sie sollten stattdessen das i2prouter(1) Skript nutzen. Es existieren keine Optionen. Um den Router zu beenden, benutzen Sie ihren Browser um die Router Console (http://localhost:7657/). zu benutzen.

FEHLER MELDEN
Bitte tragen Sie ein Ticket auf Die I2P Trac Seite (https://trac.i2p2.de/). ein.

SIEHE AUCH
i2prouter(1)